@charset "utf-8";
/* CSS Document */
.icon-flasche {
            background-image: url(../ico/icon-flasche.png);
            background-repeat: no-repeat;
            width: 65px;
            height: 65px;
        }
.icon-suche {
            background-image: url(../ico/icon-suche.png);
            background-repeat: no-repeat;
            width: 65px;
            height: 65px;
        }
/*
.carousel-caption p, .carousel-caption h2  {
    text-align: left;
}*/

.section-heading {
    font-size: 40px;
}
.section-heading span {
    font-weight: bold;
    color: #005ca9;
}
.info h4 {
    font-weight: 700;
    font-size: 20px;
}
.short-kontakt {
    float: left;
    padding-right: 10px;
    height: 18px;
}
